{% extends 'base.html.twig' %}
{% block body %}



    <div class="container">
        <h2>List of all Users</h2>
        <p>Here you can see or delete all users</p>
        <table class="table table-hover">
            <thead>
            <tr>
                <th>id</th>
                <th>Firstname</th>
                <th>Lastname</th>
                <th>Remove/Delete</th>
            </tr>
            </thead>
            <tbody>
            {% for users in user %}
            <tr>
                <td>{{ users.id }}</td>
                <td>{{ users.firstname }}</td>
                <td>{{ users.lastname }}</td>
                <td><a href="{{ path( 'user_remove', {'id': users.id}) }} ">🗑️</a></td>
                {% endfor %}
            </tr>
            </tbody>
        </table>
    </div>


{% endblock %}